﻿html, body {
	margin: 0 auto;
	padding: 0;
	color: #333;
	height:100%;
	background-color: #f1f1f1;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 100%; 
	float: left;
}

/********** Container Elements **********/
#headerContainer 
{
	margin: 0 auto;
	text-align: left;
	padding: 0;
	width: 970px;
	background-color: #ffffff;
}

#FullContentWrapper
{
    width: 100%; float: left; text-align: center;
}
div.center
{
  /*position: absolute;*/
  z-index: 2;
  width: 970px;
  /*overflow: hidden;*/
  background: #fff;
  margin: 0 auto;
  left: 0;
  right: 0;
}
#contentContainer 
{
	margin: 0 auto;
	text-align: left;
	padding: 5px 20px 5px 20px;
	width: 928px;

	background-color: #FFF;
}
.shadow
{
    box-shadow: 7px 0 15px -4px #888888, -7px 0 15px -4px #888888;
}
/********** MasterPage Header Elements & Definitions **********/
.floatLeft
{
	float: left;
}
.relatedSitesDropDown {
    background-image: url(../images/master/related_sites.png);
}
#topHeader {

    margin-left: 10px;
    margin-right: 10px;
}
#headerTopRow
{
	float: left;
	/*background: #eeeeee url(../images/masterPage/header-toprestofcurve.jpg) no-repeat;*/
	width: 955px;
	height: 27px;
	padding-top: 5px;
    /*border-bottom: 1px solid #C5D1DF;*/
    margin-bottom:5px;
    background-color: #FFF;
}

#bottomHeader
{
    background-color: #FFF;
    height: 125px;
}

#header-logo-curve
{
	float: left; 
	background-image: url(../images/masterPage/header-TL-curve.jpg);
    width: 119px; 
    background-repeat: no-repeat; 
    height: 39px;
}
.bold-hr {
    border: none;
    height: 2px;
    /* Set the hr color */
    color: rgb(57,126,178); 
    background-color:rgb(57,126,178); 
}
.offsiteLinks
{
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C5D1DF;
}
.headerLinkText { color: rgb(57,126,178) }
A.headerLink 	{ color: #000000; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif ;  font-size: 11px; margin-bottom:5px; color: #333333; }
A.headerLink:Hover	{ text-decoration: underline ; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif ;  font-size: 11px; margin-bottom:5px; color: #333333}

#header-logo-bottom
{
	float: left; 
	background-image: url(../images/masterPage/hrlogo-L-bottom.jpg);
    width: 119px; 
    background-repeat: no-repeat; 
    height: 34px;
}

#header-logo-rest
{
	float: left; 
	background-image: url(../images/masterPage/logo-rest.jpg);
    width: 130px; 
    background-repeat: no-repeat; 
    height: 34px;
}

#siteLogo {width:289px; float:left; height:67px;}

#siteHeaderRight {height:64px; float:right; width:500px;}
 
#stateText
{
	float: right;
    color: #CB3C14;
    font-family: Arial, Helvetica, sans-serif ; 
    font-size: 15px; 
    font-weight:bold;
    position:relative;
    top:2px;
}

#stateText a
{
    color: #CB3C14;
}

#blr-small-logo
{
	float: left; 
	background-image: url(../images/masterPage/blrlogo-sm-new.gif);
    width: 57px; 
    background-repeat: no-repeat; 
    height: 34px;
}

.searchBox 
{
    float:right;
}

#statusBar
{
    border-left: 1px solid #7E8389;
    border-right: 1px solid #7E8389;
    border-bottom: 1px solid #7E8389;
    background-color: #D1D1D1;
}

.offsiteLinksEA
{
    float:left; 
    font-family: Verdana, Arial, Helvetica, sans-serif ;  
    font-size: 11px; 
    color: black; 
    margin: 4px 0 0 10px;
    color: #333333
}

#siteTitle
{
    float:left;
    width:700px;
}

#headerOptions
{
    float:right;
    margin-right:20px;
    padding-top: 10px;
}

/********** TOP NAV Header Elements & Definitions **********/

#topnavContainer
{
	float: left; 
	width: 970px; 
	text-align: center;
	vertical-align: bottom; 
	color: #ffffff;
}

#topnavContainer table 
{
	/* if you change table width, go into controls/Navigation.ascx.cs
       and update the fullTableWidth variable in SetTabs() method */
	 width: 970px;
	/* ---------------------------------------------------------- */
	 margin: 0 auto;
	 text-align: center;
	 color: White;
}

#topnavContainer td 
{
    font-family: Verdana, Arial, Helvetica, sans-serif ; 
	font-size: 11px; 
	text-align: center;
	background-color: #1C5D84;
	border-top: #1C5D84 1px solid;
	color: #ffffff;
}

td .topnav
{
	float: left;
	background-color: #1C5D84;
	color: #ffffff;
	text-decoration: none;
	height: 100%;
	display: block;
	line-height: 25px;
}

.topnav a
{
	color: #ffffff;
	text-decoration:none;
	width: 100%;
	height:100%;
	display: block;
    line-height:25px;
    border-left: solid 1px white;
    
}

.topnav a:visited
{
	color: #ffffff;
}

.topnav a:hover, .topnav_selected a, .topnav_selected div a
{
	float: left;
    background-color: #E2E9F0;
    color: #1C5D84;
    text-decoration:none;
    cursor:pointer;
	width: 100%;
	height:100%;
	display: block;
    line-height:25px;
    border-left: solid 1px white;
}
.floater-line{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    padding: 0;
}
#floating-tour-div {
    position:fixed !important;
    position: absolute; /*ie6 */
    top: 5em;
    right: 0px;
}
#floating-free-trial-div {
    position:fixed !important;
    position: absolute; /*ie6 */
    top: 20em;
    right: 0px;
}
#mySites-floater {
    position:fixed !important;
    position: absolute; /*ie6 */
    top: 5em;
    right: 0px;
    /*border: 1px solid lightgray;*/
    -moz-border-radius: 11px;
    border-top-left-radius:11px;
    border-bottom-left-radius:11px;
}
#toggle {
    position:fixed !important;
    position: absolute; /*ie6 */

    top: 5em;
    right: 0px;
    /*border: 1px solid lightgray;*/
    -moz-border-radius: 11px;
    border-top-left-radius:11px;
    border-bottom-left-radius:11px;
}
td .topnav_selected
{
	float: left;
    background-color: #E2E9F0;
    color: #1C5D84;
    text-decoration:none;
    cursor:pointer;
	height:100%;
	display: block;
    line-height:25px;
}

#topNavRCorner
{
	float: left; 
	background-image: url(../images/topnav-rcorner.gif);
    background-repeat: no-repeat;
    width: 18px;
    height: 26px;
}
ul.topNavtabsContainer { width:inherit; margin:0px; padding:0px; list-style-type:none; text-align:center; height:30px; color:#fff; font-family:Verdana, Arial, Helvetica, Sans-Serif; background-color:#1C5D84; border-top:1px solid #224770; font-size:11px; float:left;
                        /* if you change table width, go into controls/Navigation.ascx.cs
                           and update the fullTableWidth variable in SetTabs() method */
                        width:955px; 
                        /* ---------------------------------------------------------- */ }
.topNavtabsContainer li {float:left; width:87px; height:30px; border-left:1px solid white; list-style-type:none;border-color: #2A73A0;}
.topNavtabsContainer li a {line-height:25px; color: #ffffff;text-decoration:none;width: 100%;height:100%;display: block;}
.topNavtabsContainer li a:visited{	color: #ffffff;}                     
.topNavtabsContainer li a:hover, .topNavtabsContainer li.topnav_selected a {background-color: #E2E9F0;  color: #224770; text-decoration:none; cursor:pointer;width: 100%;height:100%;display: block;line-height:25px; }
/********** SUB NAV Header Elements & Definitions **********/

#subnavContainer 
{
	float: left;
	width: 970px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #E2E9F0;
	text-align: left;
	margin: 0 auto;
	padding: 0;
	/*border-left: 1px solid #224770;
	border-right: 1px solid #224770;*/
}

#subnavContainer a 
{
	color: #224770;
	background-color: transparent;
	text-decoration: none;
}

#subnavContainer a:hover 
{
	color: #224770;
	text-decoration: underline;
}

#subnavContainer ul 
{
	margin: 0;
	padding: 4px 0 5px 0;
}

#subnavContainer li 
{
	display: inline;
	list-style-type: none;
	padding: 0 0.5em 0 0.75em;
}

.subnav_selected, subnav_selected a
{
	font-weight: bold;
	color: #224770;
	padding: 4px 0.5em 4px 0.75em;
}

/********** FOOTER Header Elements & Definitions **********/

#footer
{
	float: none;
    padding-top:10px;
    margin-bottom:10px;
    text-align:center;
    font-family: Verdana, Arial, Helvetica, sans-serif ; font-size: 11px; color: black; color: #333333;
}

.footer
        {
            padding-top:10px;
            padding-bottom:10px;
            text-align:center;
            font-family: Verdana, Arial, Helvetica, sans-serif ; font-size: 11px; color: #666;
            margin: 0 auto;
            width: 986px;
            text-align: left;
        }
            
            .footer .links
            {
                margin: 0 auto;
            }
                .footer .links .linkGroup
                {
                    width: 175px; padding-left: 20px; float: left; text-align: left;
                }
                .footer .links .auth
                {
                    width: 216px;
                }
                    .footer .links .linkGroup .head
                    {
                        font-size: 12px; font-weight:bold;
                    }

                    .footer .links .linkGroup .headHighlight
                    {
                        font-size: 12px; font-weight:bold; color:#224770;
                    }

                    .footer .links .linkGroup .linkItem
                    {
                        font-size: 9px;
                    }
                    .footer .links .linkGroup .linkSubhead
                    {
                        font-size: 11px; margin:5px 0 3px 0; font-weight:bold;
                    }

        .copyrightFooter
        {
            margin-top:10px; text-align: center; margin-bottom:10px;
        }
            .copyrightFooter .copyright
            {
                font-size:85%;
            }


/********** LINKS **********/
A.noDecorBlack 	{ color: #000000; text-decoration: none }
A.noDecorBlack:Hover	{ text-decoration: underline ; color: #000000}
A.noDecorRed 	{ color: #FF0000; text-decoration: underline }
A.noDecorBlue 	{ color: #224770; text-decoration: none }
A.noDecorBlue:Hover	{ text-decoration: underline ; color: #224770}
A.noDecorSiteLinkColor 	{ color: #224770; text-decoration: none }
A.noDecorSiteLinkColor:Hover	{ text-decoration: underline ; color: #224770}
A.noDecorWhite { color: #FFFFFF; text-decoration: none }
A.noDecorWhite:Hover { text-decoration: underline ; color: #FFFFFF}
A.noDecorGrey {  color: #CCCCCC; text-decoration: none}
A.noDecorGrey:hover {  color: #CCCCCC; text-decoration: underline}
A.noDecorBurntOrange 	{ color: #C1642C; text-decoration: none }
A.noDecorBurntOrange:Hover	{ text-decoration: underline ; color: #C1642C}
A.noDecorFooter { text-decoration: none; color: #666;}
A.noDecorFooter:Hover { text-decoration: underline; color: #666;}
A.noDecorFooterHighlight { text-decoration: none; color: #224770;}
A.noDecorFooterHighlight:Hover { text-decoration: underline; color: #224770;}
/********** FONTS **********/
.subHead {font-family: Verdana,Arial, Helvetica, sans-serif ; font-size: 11px; color: #224770; margin-top:5px; font-weight:bold;}
.standardText {font-family: Verdana, Arial, Helvetica, sans-serif ;  font-size: 11px; color: black; margin-bottom:5px;}
.textLarge {font-family: Verdana, Arial, Helvetica, sans-serif ;  font-size: 12px; color: black; margin-bottom:5px; line-height:130%;}

/********** Login Page **********/
.commonMessageArea
{
    width: 500px;
    border: 1px solid #224770;

}

.commonMessageTitle
{
    background-color: #C5D1E2;
    padding: 3px 0 3px 5px;
    font-family: Verdana, Arial, Helvetica, sans-serif ;
    font-size: 11px;
    font-weight:bold;
    color: #224770;
}

.commonMessageTextArea
{
    padding: 10px 5px 5px 5px;
    font-family: Verdana, Arial, Helvetica, sans-serif ;
    font-size: 11px;
}

#breadcrumbs
{
    margin: 5px 0 10px 0;
    font-family: Arial, Helvetica, sans-serif ; 
    font-size: 16px; 
    font-weight:bold; 
    color: #224770;
    float:left;
    width: 580px;
}

/********** Analysis styles **********/
.analysisContainer
{
    font-family:Arial,Helvetica,sans-serif;
    font-size:15px;
    color: #000000;
    padding: 0 5px 0 0;
}

/* h2 nodes in the raw xml*/
.contentSection
{
    float: none; clear: both; padding: 0 0 5px 0;
}
    .contentSection-title
    {
        color:#003366;
        font-size:15px;
        font-weight:bold;
    }
        a.contentSection-title-link
        {
            color:#003366;
        }
        contentSection-title-text
        {
            
        }

    .contentSection-body
    {
        padding: 10px 0 0 0;
    }
        .para
        {
            float: none; clear: both; padding: 0 0 5px 0;
        }

        .indent
        {
            text-indent: 20px;

            /*override cascading styles*/
            font-family:Arial,Helvetica,sans-serif;
            font-size:15px;
            line-height: normal;
        }

        /* list_para nodes in the raw xml*/
        .list
        {
            padding: 0 0 0 20px; margin: 0; list-style: none;
        }
            .listElement
            {
                padding: 5px 0 5px 15px;
            }

        /* h3 nodes in the raw xml*/
        .contentSection-subTitle
        {
            color:#003366;
            font-size:12px;
            font-weight:bold;
            float: none; clear: both;
            padding: 5px 0 10px 0;
        }
            a.contentSection-subTitle-link
            {
                color:#003366;
                font-family:Verdana,Arial,Helvetica,sans-serif;
                font-size:12px;
                font-weight:bold;
            }

        /* xref-list nodes in the raw xml (links to other topics within analysis of a particular topic) */
        .xref
        {
            color:black;
            display:inline;
            font-family:Arial,Helvetica,sans-serif;
            font-size:15px;
            line-height:normal
        }

        /* yourstate-topic-ref-list nodes in the raw xml */
        .yourstateTopicXref
        {
            display:inline;font-family: Arial, Helvetica, sans-serif ; font-size: 15px; color: black; line-height:normal;
        }

/********** Summary styles **********/
.summary 
{ 
    color: black;
    font-family:Verdana,Arial,Helvetica,sans-serif !important;
    font-size:11px !important; 
    padding-top: 10px;
}
    .summary .para .indent
    { 
        color: black;
        font-family:Verdana,Arial,Helvetica,sans-serif !important;
        font-size:11px !important; 
    }
    .summary .contentPara
    {
        font-size:12px !important; 
    }
    
/**********Rounded corner box default style****************/
/***Width needs to be set on each box - modify .tm, .roundedcorner_content, .bm ***/
.tl,.tr,.bl,.br {width: 10px;float:left;}
.tl,.tr {height: 12px;}
.tl {background: url(/images/roundcorner_sprite.png) no-repeat top left;}
.tr {background: url(/images/roundcorner_sprite.png) no-repeat top right;}
.tm,.bm {width: 890px;height: 10px;border:0px solid #899db3;background-color:#f1f4f8;float: left;}
.tm {border-top:2px solid #899db3;}
.bm {border-bottom:2px solid #899db3; height:8px;}
.roundendcorner_content {padding: 0 2px;width: 902px;clear: left;border-left: 2px solid #899db3;border-right: 2px solid #899db3;background-color:#f1f4f8;}
.bl,.br {height: 10px;}
.bl {background: url(/images/roundcorner_sprite.png) no-repeat bottom left;}
.br {background: url(/images/roundcorner_sprite.png) no-repeat bottom right;}
.gridwrapper {background-color:#f1f4f9; border:solid 2px #899db3;border-radius: 10px;-webkit-border-radius:  10px;-moz-border-radius:  10px; /*IE CSS3 hack*/behavior: url(/js/PIE.htc);/*end IE CSS3 hack*/ position:relative; }